-html {padding:0;}
.clear {clear:both;}

body {	background:#e8e6e6;	margin:0; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
img {border:0;}
a {color: #00aacd; }
/*
a:visited {color: #00aacd; text-decoration:line-through;}
*/

span.msg {display: block; width: 95%; margin: 10px auto; padding: 20px 15px; border: 1px dotted #ddd; color: red;}
span.msg ul li {}

#loading {margin: 5 20px;}
#loading img {margin: 0 20px;}

#pages { background:#efefef; width:980px; padding:0; margin:auto;}
#left_content { width:705px; margin:19px 10px 10px 10px; float:left;}
#left_content.inner {margin:0px 10px 10px; min-height:700px;}
#right_content { float:left; width:235px; margin:19px 10px 10px;}
#right_content.inner {margin:0px 10px 10px;}

#header { position: relative; background:transparent url(../img/bg_top.jpg) no-repeat; height:100px;}
#header #logo { background:transparent url(../img/logo.png) no-repeat; margin:37px 0 0 20px; float:left; height:37px; width:283px; cursor:pointer; }

#header #search { position: absolute; top: 50px; right: 20px; width:308px; height:36px; padding:0; }
#header #search #searchF { width:280px; height:10px; margin: 10px 0 0 15px; padding: 5px 10px; border: 1px solid #ccc; background-color: #eee;}

#header .head_account {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 0;
}

#header a#twitter { position: absolute; top: 20px; right: 40px; display: block; width: 16px; height: 16px; background:transparent url(../img/social/tw.png) no-repeat;}
#header a#facebook { position: absolute; top: 20px; right: 60px; display: block; width: 16px; height: 16px; background:transparent url(../img/social/fb.png) no-repeat;}
#header a#rss { position: absolute; top: 20px; 	right: 20px; display: block; width: 16px; height: 16px; background:transparent url(../img/social/rss.png) no-repeat;}
#header a#vkont { position: absolute; top: 20px; right: 80px; display: block; width: 16px; height: 16px; background:transparent url(../img/social/vk.png) no-repeat;}


/* Menu */
#menu, #bottom_menu { display: block; background:#2b2b2b; list-style:none; float:left; padding:0 0 0 10px; margin:10px 0; width:969px; height:30px; text-align:center; font-size:15px; border-left:1px solid #666666; }
#menu { margin-top: 0;}
#menu li, #bottom_menu li { float:left; margin:0; padding: 5px 8px; height:20px; border-right:1px solid #666666; }
#menu li.act a{ color: #00aacd; }
#menu a { color:#FFFFFF; text-decoration: none; display: block; }
#menu li:hover { background:#0197b8; }
#menu .act { background:#2b2b2b; }
#menu .act:hover a { color:#FFFFFF; }
#menu #last { background:#b3cb3f; float:right; margin:0 10px 0 50px; }

#menu .soc {float:right; width: 30px; height: 30px; padding: 0;}
#menu .soc:hover { background:#2b2b2b; }
#menu .soc a {display: block; width: 30px; height: 30px; opacity: 0.5;}

#menu .soc a#twitter { background:transparent url(../img/social/tw30x30.ico) no-repeat;}
#menu .soc a#facebook { background:transparent url(../img/social/fb30x30.ico) no-repeat;}
#menu .soc a#rss { background:transparent url(../img/social/rss30x30.ico) no-repeat;}
#menu .soc a#vkont { background:transparent url(../img/social/vk30x30.ico) no-repeat;}


#bottom_menu a { text-decoration:none; color:#fff; }
#bottom_menu .act a { color: #00aacd; }
#bottom_menu #lastb a { color: #b8cb5a; }

#bottom_lb {padding: 10px 30px; text-align:center; font-size:9px; color: #aaa;}
#bottom_lb a {color: #999;}

/* Bottom */
#bottom {position:relative; padding: 10px; font-size: 10px; color: #999; height: 80px;}
#bottom h1 {padding: 0; margin: 0; display: inline; font-size: 10px; color: #999;}

/* Счетчики */
#bottom .counters {position: absolute; top: 1px; right: 95px;}
#bottom .counters img {float: right; clear: both; margin: 0 5px 5px 0;}
#bottom .qr_code {position: absolute; top: 1px; right: 10px; border: 1px solid #ccc; width: 80px; height: 80px; background-position: 50% 50%; background-repeat: no-repeat;}



/* White block */
.while_block { margin-bottom:20px; }
.while_block_indent { margin-top:0;}
.while_block .content_block { background:#fff; padding:0 0 10px; }
.while_block .content_block_new {padding:0 !important; }
.while_block .content_block h1 { color:#99cc33; margin:0; font-size: 14px; font-weight: bold; padding:5px 11px 5px 5px;}
.while_block .content_block h2 { color:#00aacd; margin:0; font:normal 18px/18px Verdana, Arial, sans-serif; }
/*new_content*/
.while_block .content_block#new_content p { display: block; margin:0px; padding: 10px 10px 0 10px; color:#666; }
.while_block .content_block#new_content p.new { font-weight:bold; }
.while_block .content_block#new_content p a { color:#b3cb3f; }
/*tags*/
.while_block .content_block .block_tags { text-align: justify; padding: 7px; }
.while_block .content_block .block_tags a { margin: 3px; text-decoration:none; color:#666; }
.while_block .content_block .block_tags a.b1 { color: #555; font-weight:600;}
.while_block .content_block .block_tags a:hover {text-decoration: underline;}
/*forum*/
.while_block .content_block .forum_block { padding-top:5px; }
.while_block .content_block .forum_block .imgnick { float:left; width:90px;	overflow:hidden; }
.while_block .content_block .forum_block .imgnick .imguser { background:transparent url(../img/userimg.jpg) no-repeat center; float:left; width:14px; height:14px; }
.while_block .content_block .forum_block .imgnick .nameuser { color:#b3cb3f; padding-top:1px; margin-left:19px; }
.while_block .content_block .forum_block .imgnick .nameuser a { color:#b3cb3f; }
.while_block .content_block .forum_block .forumtext { color:#666666; padding-top:1px; margin-left:100px; }
.while_block .content_block .forum_block .forumtext a { color:#00aacd; }
/*left bugtraq*/
.while_block .content_block  #left_sub { width:160px; float:left; background:#010101 url(../img/img-uz2.jpg) no-repeat; padding:10px; -moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px;}
.while_block .content_block  #left_sub ul { margin:10px 0px 0 0; padding:0px; list-style-type:none; }
.while_block .content_block  #left_sub ul li { margin-bottom: 8px;}
.while_block .content_block  #left_sub ul li a { text-decoration:none; color:#999; }
.while_block .content_block  #left_sub ul li a:hover { text-decoration:none; color:#fff;}
/*right news*/
.while_block .content_block  #right_sub { margin-left:195px; padding:10px 0;}
.while_block .content_block  #right_sub ul { margin:10px 10px 1px 0; padding-left:2px; list-style-type:none; }
.while_block .content_block  #right_sub ul li { margin: 6px 0;}
.while_block .content_block  #right_sub ul li a img{ vertical-align:2px; padding:4px 2px 0 8px;}
.while_block .content_block  #right_sub ul li a { color:#00aacd; text-decoration:none;}
.while_block .content_block  #right_sub ul li.new a { color:#00aacd; text-decoration:none; font-weight:bold;}
.while_block .content_block  #right_sub ul li a:hover {text-decoration: underline; }
/*
.while_block .content_block  #right_sub ul li a:hover {background:#262626 url(../img/c-1.gif) no-repeat !important; }
.while_block .content_block  #right_sub ul li a:hover span.c-1{background:#262626 url(../img/c-1.gif) left top no-repeat !important; display:block;}
.while_block .content_block  #right_sub ul li a:hover span.c-2{background:url(../img/c-2.gif) right top no-repeat !important; display:block; }
.while_block .content_block  #right_sub ul li a:hover span.c-3{background:url(../img/c-3.gif) right bottom no-repeat !important; display:block;}
.while_block .content_block  #right_sub ul li a:hover span.c-4{background:url(../img/c-4.gif) left bottom no-repeat !important; display:block;}
*/
.while_block .content_block  #right_sub ul li a i { color: #579ead; font-style: normal; font-size: 8px;}
/* title & coner */
.while_block .coner-bg { background:url(../img/coner-bg.gif) repeat-x; height:37px; }
.while_block .coner-left{ background:url(../img/coner-left.gif) left top no-repeat; padding-left:12px; height:27px;}
.while_block .coner-left .coner-right h1 { background:url(../img/coner-right.gif) right top no-repeat;}

.while_block .coner-right{ background:url(../img/coner-bg.gif) repeat-x; height:27px;}
.while_block .coner-right .coner-right-black { float:right; background:url(../img/coner-right-black.gif) repeat-x; width:8px; height:32px; }
.while_block .coner-bg .coner-left { background:url(../img/coner-left-blue.gif) left top no-repeat; padding-left:8px; height:32px; }
.while_block .coner-bg .coner-left h1 { min-width:200px; color:#00aacd; text-align:left; padding:5px 0; margin:10 px 0; font-size: 18px; font-weight:normal; background:url(../img/coner-bg-blue.gif) no-repeat; float:left; }

.while_block .coner-bg .coner-left .green-div { float:right; background:url(../img/arh-bg.gif) repeat-x; height:32px; }
.while_block .coner-bg .coner-left .green-div p { float:left; font-weight:bold; padding:0 5px 0 15px; }
.while_block .coner-bg .coner-left .green-div ul { float:left; list-style:none; padding:0 !important; margin:9px 0 0 !important; }
.while_block .coner-bg .coner-left .green-div ul li{ text-align:left; background:#d8e49e; margin-right:10px; padding:2px 5px; }
.while_block .coner-bg .coner-left .green-div ul li ul li:hover{ background:#b7cf3f; }
.while_block .coner-bg .coner-left .green-div ul li ul{ position:absolute; display:none; }
.while_block .coner-bg .coner-left .green-div ul#year li:hover ul{ display:block; margin:0 0 0 -5px !important; width:66px; }
.while_block .coner-bg .coner-left .green-div ul#month li:hover ul{ display:block; margin:0 0 0 -5px !important; width:56px !important; }
.while_block .coner-bg .coner-left .green-div ul li a { text-decoration:none; color:#242424; display:block; }
.while_block .coner-bg .coner-left .green-div ul li a img{ 	vertical-align:2px; }
.while_block .coner-bg .coner-left .green-div .arh-coner { background:url(../img/arh-coner.gif) left top no-repeat; height:32px; }
.while_block .coner-bg .coner-left .green-div .arh-coner-r { background:url(../img/arh-coner-r.gif) right top no-repeat; height:32px; }
/* все ленты */
.while_block .msg_list {margin: 5px 10px;}
.while_block .msg_list .item{ margin:15px 0; min-height: 60px; }
.while_block .msg_list .item a { color:#666; font-size: 18px; }
.while_block .msg_list .item img { float: right; margin-left: 5px; border: 1px solid #ccc;}
.while_block .msg_list .item .date{ font-size: 10px; color: #444; }
.while_block .msg_list .item .text{ display: block; margin-top:5px; }
.while_block .msg_list ul {	list-style: square outside; }
.while_block .msg_list ul li { }
.while_block .msg_list ul li a { color:#666; font-size: 12px; text-decoration: none; }
.while_block .msg_list ul li a:hover {text-decoration: underline;}
.while_block .msg_list ul li span{ font-size: 10px; color: #444; padding-left: 5px; }
/* все страницы конкретной записи */
.while_block .msg_page {margin: 5px 10px;}
.while_block .msg_page #thumb { float: right; border: 0; margin: 11px 10px 10px 0; }
.while_block .msg_page #title { color:#666; text-align:left; padding:11px 0 11px 0; margin:0; font-size: 18px; }


/* Top block */
#top_block { background:transparent url(../img/newsfon.jpg); width:705px; min-height: 168px;  margin-bottom: 20px;}
#top_block #img { position:relative; padding:0; margin:0; width:177px; height:168px; float:left; }
#top_block #img #corner { background:transparent url(../img/ugol.png) no-repeat; position:absolute; z-index:99; width:7px; height:5px; padding:0; margin:0; }
#top_block #content { margin:0 35px 0 178px; background:url(../img/new-bg-blue.png) no-repeat; padding-left:12px; height:168px;}
#top_block #content a span{ text-decoration:underline;}
#top_block #content h1{ color:#00acd0; text-align:left; padding:11px 0 0 0; margin:0; font-size: 16px; }
#top_block #content h1 a { text-decoration: none; cursor: pointer; padding: 0px; margin: 0px; color:#00acd0; font-weight:normal;}
#top_block #content span{ display: block; color:#fff; text-decoration:none; padding:5px 0 0 0; text-align:justify; }
#top_block #content span.read-more{text-decoration:underline;}

/* Sub menu block */
#second_menu { background:#0d0e08 url(../img/menu2bg.jpg) no-repeat; width:235px; margin-bottom: 20px;}
#second_menu ul { color:#666; list-style:none; display:block; font-size:18px; padding:5px 0 15px 10px; margin:0; }
#second_menu ul li ul{ background:none;}
#second_menu ul li { margin-top:5px;}
#second_menu ul li span { color:#99cc33;}
#second_menu ul li a { font-weight:bold; font-size:14px; text-decoration:none; color:#FFF; padding-left:5px; }
#second_menu ul li a:hover { text-decoration:underline; }
#second_menu ul li p,
#second_menu ul li h2 { display: inline; color: #999; font-weight:bold; margin: 0px; padding:0 5px; text-decoration: underline; font-size:14px; }


/* NEWS */
#news_page { }
#news_list {}
/* Static */
#static_page {}
/* ARTICLES */
#article_page {}
#article_list {}
/* Tag */
#tag_list {}
/* DOWNLOAD */
#download_page {}
/*#download_page small { display: block; color: #ccc; margin: 10px 0; }*/
#download_list {}
/* BUGTRAQ */
#bugtraq_page {}
#bugtraq_page #program { display: block; margin: 5px 0; }
#bugtraq_page #program span {font-weight: bold;}
#bugtraq_page #dang_lvl { display: block; margin: 5px 0; }
#bugtraq_page #dang_lvl span {font-weight: bold;}
#bugtraq_page #exploit { display: block; margin: 5px 0; }
#bugtraq_page #exploit span {font-weight: bold;}
#bugtraq_page #text { display: block; margin-top: 15px; }
#bugtraq_list {}
/* tools_page */
#tools_page {}
#tools_page div {margin: 0px 0px 20px 15px;}
#tools_page input {width: 99%;margin: 3px 0px;}
#tools_page textarea {width: 98%; height: 100px;margin: 3px 0px;}
#tools_page input, #tools_page textarea {border: 1px dotted #bbb;}
#tools_page input[type="button"] {width: 100px; background-color: #333; color: #fff;}

/* NAVI */
#navi {margin:5px 0px;padding: 0px;}
#navi li { list-style: none outside; margin:3px 0px;}
#navi li a {color: #666; text-decoration: none;}
#navi li span {text-decoration: underline;}
#navi li a:hover {text-decoration: underline;}
/* DATE NAVI */
.date_navi {}
.date_navi a { text-decoration: none; }
.date_navi #years { margin: 5px 0; width: 100%; }
.date_navi #years span { display: block; float: left; width: 50px; border: 1px solid #666; margin: 3px; text-align: center; }
.date_navi #years span#current_y { border: 0; font-weight: bold; }
.date_navi #month { margin: 5px 0; }
.date_navi #month span { display: block; float: left; width: 40px; border: 1px solid #666; margin: 3px; text-align: center; }
.date_navi #month span#current_m { border: 0; font-weight: bold; }
/* ATTACHMENT */
#attachment { width: 100%; padding: 20px 10px; }
#attachment .att_item { clear: both; padding: 5px 0; }
#attachment .att_item span { display: block; width: 100px; float: left; text-align: right; }
#attachment .att_item a { display: block; float: left; margin-left: 25px; color: #333; text-decoration:none; }
#attachment .att_item a:hover {text-decoration:underline; }
/* Feedback  */
#feedback {}
/*
#feedback table {width: 100%;}
#feedback table tr td:first-child {text-align: right; font-weight: bold; padding: 0px 5px;}
*/
#feedback span {display: block; padding: 10px 0;}
#feedback input {width: 99%;}
#feedback input[type="submit"] {width: 100px; background-color: #333; color: #fff;}
#feedback textarea {width: 98%; height: 100px; font-family: Verdana, Arial, Helvetica, sans-serif;}
#feedback input,#feedback textarea {border: 1px dotted #bbb;}
#feedback .errorlist {list-style: none; color: red; font-size: 10px; margin: 0 0 10px 0;}

/* Social */
.social-bar {display: block; clear: both; height: 35px; margin-top:20px;}
.social-bar .dd_button{	float:left;	padding:4px;}
/* Paging */
#paging {margin: 10px 0 20px 30px;}
#paging * {display: block; width: 20px; height: 16px; float: left; margin: 3px; text-align: center; border: 1px solid #ccc; text-decoration: none; background-color: #333; color: #ddd;}
#paging a:hover {background-color: #ddd; color: #333;}
#paging span {background-color: #ddd; color: #333;}

/* INFO BLOCK */
#info_block {margin: 10px; color: #aaa; font-size: 80%}
#info_block span {display:block; margin: 2px 0;}
#info_block a {color: #999;}
#info_block a:hover {text-decoration: none;}

/* date */
#info_block #date {}
/* source */
#info_block #source {}
#info_block #source a {}
/* Current tags */
#info_block #current_tags {}
#info_block #current_tags a {margin: 0 3px;}
#info_block #current_tags a:hover {text-decoration: none;}
/* Current cat */
#info_block #current_cat {}
#info_block #current_cat a {}
#info_block #current_cat a:hover {text-decoration: none;}

/* Search page */
#search_list {}

.search_form input[type="text"] {width: 80%; height: 20px; padding:4px 10px; border: 1px solid #ccc; color:#000; font-size: 14px;}
.search_form input[type="submit"] {width: 100px; height: 30px;}

#search_line {width: 95%; height: 40px; padding: 5px 20px; }
#search_line input {width: 93%; height: 30px; border: 1px dotted #666; padding: 0 20px;	font: bold 18px;}

/* Rating block */
.while_block .content_block .rating_block {position: relative; width: 100px; height: 40px; padding-left: 35px; float: left; margin: 0 8px;}
.while_block .content_block .rating_block div {position: absolute; left: 10px; width: 15px; height: 17px; cursor: pointer;}
.while_block .content_block .rating_block div.rating_up {top: 6px; background: url(../img/cat_maximize_small.png);}
.while_block .content_block .rating_block div.rating_down {bottom: -3px; background: url(../img/cat_minimize_small.png);}
.while_block .content_block .rating_block h1 {font-size: 24px !important; margin: 0px !important; padding: 0px !important; color: #9C3 !important;}
.while_block .content_block .rating_block span {color: #ccc; font-size: 10px; margin: 0px; padding: 0px;}


/* tags */
.while_block .content_block .block_tags a.tag_item_10 {font-size: 18px; color: #333; font-weight: bold; }
.while_block .content_block .block_tags a.tag_item_9 {font-size: 16px; color: #333; font-weight: bold; }
.while_block .content_block .block_tags a.tag_item_8 {font-size: 15px; text-decoration: underline; }
.while_block .content_block .block_tags a.tag_item_7 {font-size: 14px; text-decoration: underline; }
.while_block .content_block .block_tags a.tag_item_6 {font-size: 13px;}
.while_block .content_block .block_tags a.tag_item_5 {font-size: 13px;}
.while_block .content_block .block_tags a.tag_item_4 {font-size: 12px;}
.while_block .content_block .block_tags a.tag_item_3 {font-size: 11px;}
.while_block .content_block .block_tags a.tag_item_2 {font-size: 10px;}
.while_block .content_block .block_tags a.tag_item_1 {font-size: 9px;}

.while_block .msg_list ul.tags_cat {
    display: block;
    width: 685px;
    height: 21px;
    list-style: none;
    margin: 10px 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.while_block .msg_list ul.tags_cat li {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 4px 10px 2px;
    border: 1px solid #ccc;
    background-color: #eee;
}
.while_block .msg_list ul.tags_cat li.act_cat {
    background-color: #ccc;
}

.while_block .msg_list ul.tags_cat li span {
    font-size: 12px;
    font-weight: bold;
    color: #333;
}


/** -- 29.03.12 comments block -- **/
#comments-widget {}
#comments-widget .message {margin: 5px 20px; padding: 10px; border-left: 5px solid #ccc;}
#comments-widget textarea {border: 1px solid #ccc; padding: 10px; height: 50px;}
#comments-widget input,
#comments-widget button {border: 1px solid #333; padding: 2px 5px; }
#comments-widget ul {list-style: none; }
#comments-widget .comment {margin: 15px 5px; padding: 3px;}
#comments-widget .comment .comment_head {height: 30px;}
#comments-widget .comment .comment_head img {vertical-align: bottom;}
#comments-widget .comment .comment_head span {text-decoration: underline; }
#comments-widget .comment .comment_head small {color: #ccc;}
#comments-widget .comment .comment_message {padding: 3px;}
#comments-widget .comment .reply-link {color: #0ea8d4; text-decoration:none; border-bottom: #0069D6 1px dotted; font-size: 9px; }
#comments-widget .hidden {display: none;}
#comments-widget .invisible {visibility: hidden;}
#comments-widget div.new {background-color: #f7f7f7;}
#comments-widget div.active {border: #ddd 1px solid;}

.while_block.comment_block p a {text-decoration: none; font-size: 9px;}